h1 {
	position: relative;
	text-shadow: 0 1px 1px #000;
	font-size: 4em;
}

h1 span {
	position:absolute;
	display:block;
	top:0;
	left:0;
	height:100%;
	width:100%;

background: -moz-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(255,255,255,0.25) 50%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0.5) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.75)), color-stop(50%,rgba(255,255,255,0.25)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.5)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.25) 50%,rgba(255,255,255,0.1) 51%,rgba(255,255,255,0.5) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.25) 50%,rgba(255,255,255,0.1) 51%,rgba(255,255,255,0.5) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.25) 50%,rgba(255,255,255,0.1) 51%,rgba(255,255,255,0.5) 100%);
background: linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.25) 50%,rgba(255,255,255,0.1) 51%,rgba(255,255,255,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfffffff', endColorstr='#80ffffff',GradientType=0 );

}

h1 b {
	font-size: .5em;
	font-weight: normal !important;
	color: #999;
	text-shadow: none;
	white-space: nowrap;
}

#slideshow {
  position:relative;
  height:482px;
}
 
#slideshow IMG {
  position:absolute;
  top:0;
  left:0;
  z-index:8;
  opacity:0.0;
  max-width: 100%;
}
 
#slideshow IMG.active {
  z-index:10;
  opacity:1.0;
}
 
#slideshow IMG.last-active {
  z-index:9;
}
 
p.projectDesc {
  text-align: center;
  margin: 0;
}

ul.cols {
  clear: both;
  float: left;
  padding-top: 2em;
  margin: 0;
  padding-left: 0;
  list-style: none;
  overflow: hidden;
  position: relative;
  width: 100%;
}

ul.cols li {
  text-align: left;
  font-size: .8em;
  color: #808080;
  float: left;
  width: 24%;
  margin: 0 0 0 1%;
  -webkit-transition-property: color, background-color;
  -webkit-transition-duration: 250ms;
  line-height: 150%;
  padding-bottom: 2em;
}
 
ul.features {
  clear: both;
  float: left;
  /* border-top: 1px solid #f0f0f0; */
  padding-top: 2em;
  margin: 0;
  padding-left: 0;
  list-style: none;
  overflow: hidden;
  position: relative;
  width: 100%;
}

ul.features li {
  text-align: left;
  font-size: .8em;
  color: #808080;
  float: left;
  width: 24%;
  min-width: 24%;
  margin: 0 0 0 1%;
  -webkit-transition-property: color, background-color;
  -webkit-transition-duration: 250ms;
  line-height: 150%;
  padding-bottom: 2em;
  position: relative;
  overflow: hidden;
}
 
ul.features li b {
  color: #333;
  font-size: 1.1em;
  margin-bottom: .25em;
  display: block;
}
 
ul.features li img {
  display: block;
  margin: 1em 0;
}
 
.downloads {
  background: #DEE7ED;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: .5em;
  box-shadow: inset 0 0 100px rgba(0,0,0,0.1);
}

.downloads .windows b {
	padding-left: 24px;
	background: url(images/windows.png) no-repeat left center;
}

.downloads .mac b {
	padding-left: 24px;
	background: url(images/mac.png) no-repeat left center;
}

.downloads .linux b {
	padding-left: 24px;
	background: url(images/linux.png) no-repeat left center;
}

.downloads .ubuntu b {
	padding-left: 24px;
	background: url(images/ubuntu.png) no-repeat left center;
}

#macOrderInfo, #donateInfo, #winOrderInfo, .box {
  display: block;
  overflow: auto;
  font-size: 1.45em;
  width: 30em;
  padding: 1em;
  color: #333;
}

#readMore {
	line-height: 140%;
}

#readMore ul {
	padding: 0 0 0 1em;
}

#readMore li {
	font-size: .9em;
	padding: .1em 0;
}

.twoColLeft {
  clear: both;
  float: left;
  width: 45%;
  padding: 1em 0 0 0;
  font-size: .8em;
}

.twoColRight {
  float: right;
  width: 45%;
  padding: 1em 0 0 0;
  font-size: .8em;
}

p.mini {
  padding: 0;
  margin: 0;
  line-height: 140%;
  color: #333;
}

#news .date {
  color: #666;
  font-size: .7em;
}

.twoColRight h2, .twoColLeft h2, #news h2 {
  font-size: 1.1em;
  color: #333;
}

#news ul, #news li {
  width: auto;
  font-size: 1em;
  margin: 0;
  padding: 0;
  line-height: 160%;
  vertical-align: middle;
  list-style: none;
}

#news li a {
  color: #333;
  text-decoration: none;
}

#critique {
	clear: both;
	position: relative;
	width: 50%;
	margin: 0 auto;
	padding: 3em 0 0 0;
	font-family: Georgia, "Bitstream Charter", serif;
	color: #808080;
}

#critique ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	min-height: 9em;
}

#critique li p:before {
	float: left;
	display: block;
	content: "“";
	font-size: 100px;
	margin: .3em .1em .5em 0;
}

#critique li p {
	font-size: 1.25em;
	margin: 0;
	padding: 0;
}

#critique li span {
	font-style: italic;
	text-align: right;
	display: block;
	color: #ccc;
}

#critique li {
  position:absolute;
  top:0;
  left:0;
  z-index:8;
  opacity:0.0;
  max-width: 100%;
  height: auto;
  background: #fff;
}
 
#critique li.active {
  z-index:10;
  opacity:1.0;
}
 
#critique li.last-active {
  z-index:9;
}